# Resin

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 16 Denarii |
| Selling Price | 6 Denarii |
| Available From | Plebeians, Mercators |

## Production

**Produced By:**
- Resin Tapper (Albion)
- Resin Tapper (Latium)

## Usage

**Required By:**
- Hairnet Weaver (Albion)
- Potter (Albion)
- Potter (Latium)

## Notes

Resin is a raw material tapped from trees in both regions. It is used in pottery and hairnet production.
